diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalService.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalService.java
index a5cab862491a23..4f0c513a7f5e7f 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalService.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceUtil.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceUtil.java
index a0f9a35e4875ef..ab55766e16cee4 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceUtil.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceWrapper.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceWrapper.java
index 9e93571b070aee..9356362a6b4f6c 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceWrapper.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/EntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalService.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalService.java
index eaa293074fc66f..87821d59f48d20 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalService.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceUtil.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceUtil.java
index fe7ee8a94f7a70..84dd0066d6c693 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceUtil.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceWrapper.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceWrapper.java
index 69fb3c8858947e..01981f59512a71 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceWrapper.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/StatusLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryFinder.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryFinder.java
index 249f89b558f082..f2ec09e46b070e 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryFinder.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryPersistence.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryPersistence.java
index 1d7e51f57f61ed..933d12a0931f2f 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryPersistence.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryUtil.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryUtil.java
index d72d8cad76b02b..1eed269c9385ad 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryUtil.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/EntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusFinder.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusFinder.java
index e51d4f7b6e2a0c..3f0ea2170a46cf 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusFinder.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusPersistence.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusPersistence.java
index a2a40859410bd8..f587f91a8a84e4 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusPersistence.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusUtil.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusUtil.java
index d7a393d6034f79..0845b24360e6dd 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusUtil.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/service/persistence/StatusUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/BuddyFinder.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/BuddyFinder.java
index cb2417598cf050..307712d80d3975 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/BuddyFinder.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/BuddyFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/comparator/BuddyComparator.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/comparator/BuddyComparator.java
index 7364d8c2a7cdde..c407aea688fdd8 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/comparator/BuddyComparator.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/util/comparator/BuddyComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util.comparator;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/configuration/ChatGroupServiceConfiguration.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/configuration/ChatGroupServiceConfiguration.java
index 34fb10ec9ecf57..b1af1aaeb62641 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/configuration/ChatGroupServiceConfiguration.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/configuration/ChatGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.configuration;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/LoginPostAction.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/LoginPostAction.java
index dd1a3ff0e865ad..9eedd2f554ca77 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/LoginPostAction.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/LoginPostAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.events;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/SessionDestroyAction.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/SessionDestroyAction.java
index 76fe50b7720384..2452ad65210e7e 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/SessionDestroyAction.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/events/SessionDestroyAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.events;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberChatManagerListener.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberChatManagerListener.java
index dc2f42b6bf2a98..5e595d4d737de8 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberChatManagerListener.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberChatManagerListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.jabber;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberImpl.java
index 23f03d25888385..e437b4990edfc8 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.jabber;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberMessageListener.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberMessageListener.java
index a2537605e809ce..b146b46ea7a77b 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberMessageListener.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.jabber;
